@media screen {
	body {
		margin: 0;
		padding: 0;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 12px;
		line-height: 20px;
		color: #000000;
	}
	a { color: #000000; }
	img { border: 0; }
	form { margin: 0; padding: 0; }
	input { font-size: 12px; font-family: Arial, Helvetica, sans-serif; }
	
	
	/* SPAN na sipky */
	span.arrow {
		font-size: 15px;
	}
	/* A odkaz bez podciarknutia v texte */
	a.not_line {
		text-decoration: none;
	}
	
	#main {
		margin: 0 auto;
		width: 990px;
		/* background: #f6f6f4; */
		background: #ffffff;
		/*background: url(/buxus/images/web/cnt_bg_mtf.gif) repeat-x 0px 3px; */
	}
	
	/* TOP */
	#top {
		overflow: hidden;
		width: 990px;
		height: 110px;
		margin-top: 10px;
	}
	#top .equation {
		float: left;
		width: 140px;
		height: 90px;
		padding: 10px;
		margin-right: 10px;
	}
	
	#top .logo {
		float: left;
		width: 110px;
		height: 110px;
		margin-right: 0px;
		font-size: 30px;
		font-weight: bold;
		color: #ffffff;
	}
	#top .nazov {
		padding: 70px 35px;
		float: left;
		width: 450px;
		height: 110px;
		margin-right: 0px;
		font-size: 30px;
		font-weight: bold;
		color: #ffffff;
	}
	#top .obrazok {
		float: right; 
		width: 180px;
		margin-right: 0px;
	}
	 #top .equation {
                background: #dfe6eb; /* pozadie navigacia (fakulta) */
                background: #dfefee; /* pozadie navigacia (fyzika) */
        }
        #top .obrazok {
                background: #dfefee; /* pozadie navigacia (fyzika) */
        }
        #top .logo {
                background: #000000; /* pozadie navigacia (fyzika) */
                background: #195c99; /* pozadie (fakulta) */
        }
        #top .nazov{
                background: #195c99; /* pozadie (fakulta) */
        }
	/* END TOP */
	
	/* CONTENT */
	#content {
		overflow: hidden;
	}
	#content #content_left {
		float: left;
		width: 160px;
		margin-right: 10px;
	}
	#content #content_center {
		float: left;
		width: 820px;
		margin: 10px 0px 0 0;
	}
	
	/* LEFT MENU */
	/* box */
	#content_left .box {
		background: #dfefee; /* pozadie navigacia (fyzika) */
		margin-top: 10px;
		min-height: 190px;
		padding-left: 0px;
	}
	#content_left .box ul.bold li a {
		font-weight: bold;
	}
	/* nadpis v boxe */
	#content_left .box_nadpis {
		background: #195c99; /* pozadie (fakulta) */
		padding: 0 10px;
		font-size: 12px;
		margin-top: 10px;
		margin-bottom: 10px;
		font-weight: bold;
		text-transform: uppercase;
		color: #FFFFFF;
	}
	#content_left .box_nadpis span {
		font-size: 15px;
	}
	#content_left .box ul {
		margin-left: -20px;
		list-style: none;
		list-style-image: url(/kf_php_s/ul.gif);
		font-size: 15px;
		padding-top: 10px;
	}
	#content_left .box ul li ul {
		list-style: none;
		font-size: 12px;
		padding-top: 0px;
		margin-left: -30px;
	}
	#content_left .box ul li a {
		display: block;
		width: 134px;
		padding: 5 0 0 0px; 
		color: #000000;
		text-decoration: none;
	}
	/* vizitka */
	#content_left .vizitka {
		margin-top: 10px;
		width: 150px;
		padding: 5px;
		text-align: left;
		line-height: 14px;
	}
	
	/* CENTER */
	/* top menu */
	#content_center .top_menu {
		font-weight: bold;
		text-align: left;
		padding-left: 2px;
		background: #dfefee; /* lista rubrika (fyzika) */
	}
	#content_center .top_menu a {		
		padding: 0 5px;
		text-decoration: none;
		color: #000000;
	}
	#content_center .top_menu a:hover {
		background: #f6f6f6;
	}
	#content_center #navigation a {		
		text-decoration: none;
	}
	
	/* text */
	#content_center .content_text {
		overflow: hidden;
		width: 610px;
		padding: 10px;
		background: #ffffff;
	}
	/*#content_center .content_text .obrazok {
		float: left;
		width: 130px;
		height: 100px;
	}
	#content_center .content_text .text {
		float: left;
		width: 500px;
	}*/
	#content_center .content_text .text {
		float: left;
		width: 610px;
	}
	
	/* tlaciko na nahlad pred tlacou */
	#content_center .content_text .text .print_button {
		text-align: right;
	}
	#content_center h2 {
		margin: 0;
		padding: 0;
		font-size: 15px;
		font-weight: normal;
		color: #000000;
	}
	#content_center h3 {
		margin: 0;
		padding: 0;
		font-size: 13px;
		font-weight: normal;
		color: #000000;
	}
	
	/* cast zotpovedny pracovnik + odkaz hore */
	#content_center .zotp_pracovnik {
		overflow: hidden;
		width: 630px;
	}
	#content_center .zotp_pracovnik .hore {
		float: left;
		width: 150px;
	}
	#content_center .zotp_pracovnik .pracovnik{
		float: left;
		width: 480px;
		text-align: right;
	}
	
	/* INTRO text */
	#content_center .intro_text {
		overflow: hidden;
		margin-bottom: 10px;
		padding: 10px;		
		line-height: 18px;
		background: #ffffff;
	}
	#content_center .intro_text p {
		margin: 0; padding: 0;
	}
	
	/* NEWS */
	#content_center #news {
		overflow: hidden;
		padding: 10px 0;
		background: #ffffff;
	}
	#content_center #news .news_img {
		float: left;
		padding: 10px;
		width: 100px;
	}
	#content_center #news .news_img img {
		width: 100px;
	}
	#content_center #news .news {
		margin-left: 121px;
		padding-right: 10px;
	}
	#content_center #news span {
		font-size: 15px;
	}
	#content_center #news .news .text {
		line-height: 15px;	
		margin-bottom: 10px;
	}
	#content_center #news .news .news_blank {
		height: 10px;
	}
	#content_center #news .news .all_news {
		text-align: right;
		margin-top: 0px;
	}
	#content_center #news a:hover {
		color: #000000;
	}

	/* MODULY */
	#content_center #modules {
		overflow: hidden;
		margin: 10px 0;
	}
	#content_center #modules span {
		font-size: 15px;
	}
	#content_center #modules .box0 {
		width: 310px;		
		line-height: 16px;
		margin-right: 10px;
		margin-bottom: 10px;
	}
	#content_center #modules .box1 {		
		line-height: 16px;
		width: 310px;
		margin-bottom: 10px;
	}
	#content_center #modules .box_content {
		padding: 5px 10px 10px 10px;
		background: #ffffff;
	}
	
	/* END CONTENT */
	
}

@media print {
	#top { display: none; }
	#content_left { display: none; }
	#content_center .top_menu { display: none; }
	#content_center .zotp_pracovnik { display: none; }
	#content_center #navigation { display: none; }
	#footer { display: none; }
}
